File::Spec::OS2(3)

NAME
File::Spec::OS2 - methods for OS/2 file specs

SYNOPSIS
 require File::Spec::OS2; # Done internally by File::Spec if needed

DESCRIPTION
See File::Spec::Unix for a documentation of the methods provided there. This package overrides the implementation of these methods, not the semantics.